OTGrammar & Strings: Inputs to outputs...

An action that creates a Strings object from a selected OTGrammar and a selected Strings.

The selected Strings object is considered as a list of inputs to the OTGrammar grammar.

## Settings

Noise
  the standard deviation of the noise that will be temporarily added to the ranking value at each evaluation.

The resulting Strings object will contain the output string of the grammar for each of the input strings.

See OT learning 3.2. Data from another grammar.